@echo off
rem 	Performs SQL Server Full Server SP1 Unattended Install operation for Default Instance

rem 	Uses the default instance ISS file (sql2kdef.iss)
rem	


cls

echo *
echo     Unattended install for SQL Server is starting.
echo *
echo *
echo     Waiting for SQL Server Setup to finish...


@echo on
start /wait x86\setup\setupsql.exe -s -m -SMS -f1 "sql2kdef.iss"
@echo off
